@charset "utf-8";
@import url("menu.css");
@import url("base.css");
.attente{
	background:#fff;
}
.photo{
	background:#FF8000
}
.envoie{
	background:#66FF00;
}
.ligneSwitch {
	background:#FFF;
}
body {
	background:url(../php/images/A_couture.jpg) #070a0a  center top no-repeat;
}
table {
background:#cddbdb;
font-size:14px;
font-weight:bold;
padding:5px;
}
.inscript {
    background: url(../php/images/noir20.gif) repeat scroll 0 0 ;
    color: #FFFFFF;
    margin: auto;
    padding: 5px 0;
    width: 900px;
}
.utilisation {
	background:#000000;
	font-size:10px;
	font-weight:normal;
	border:0;
	}
	
.null {
    background: none repeat scroll 0 0 #ffffff;
}
#alert a {
color:#CDDBDB;
}
.introduction{
	text-align:left;
}